{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:10Z"
    },
    "lastModificationSignature": "28e2fa9497b8769022773387a7bba37b796d46389b592b3b8b1008c978be2cfa"
  }
}